Subject: Re: Request for leaves - follow up
From: Deeksha Dadu <[email-masked]>
To: Sona Kala <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 8 Dec 2015 11:43:11 +0530 (IST)

Hi Sona, 

i doubt that is possible unless Pritish joins back before that but i will see. If we are not able tp grant you an off on 19th, we will allow you to leave by 6am so that you have more time on hand. this should be fine. 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, December 8, 2015 5:29:41 AM 
Subject: Re: Request for leaves - follow up 

Hi Ma'am 

Thanks for your reply. I would not want to take a risk for that day as I only have 2 hours to get to the station(I really don't want to miss my train). Please start my leaves from 19th as I do not have a second choice. I'll be back within 17days and will rejoin on the 18th day (5th Jan 2016). 
Thanks for your help. 

Sincerely, 
Sona Kala Chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, December 7, 2015 2:12:26 PM 
Subject: Re: Request for leaves - follow up 

Hi Sona, 

If your leaves are staring from 20th, which is a Sunday, you will not be getting anymore weekly offs that week so unfortunately 19h will not be your off. Please consider your leaves strung from 20th only. Your shift ends at 7am so you will more than enough time to reach by 9:15am. 

also, please remember that your leaves are granted for 17 days which means you must report to office on 6th Jan. Please be sure not to extend your leaves at all as Surjit will already be on leave before you come. His leaves start from 3rd Jan. 

Have fun! 

Regards, 
Deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, December 2, 2015 2:54:53 AM 
Subject: Re: Request for leaves - follow up 

Hi Ma'am 

I just wanted to remind you that I booked my ticket for 20th Dec 2015 and the scheduled time of departure is 9: 15 am in the morning. I'd appreciate if you'd schedule my week off on 19th Dec as I'd still be coming in night shift. 

Thanks for your help. 

Sincerely, 
Sona Kala chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, August 24, 2015 1:05:56 PM 
Subject: Re: Request for leaves - follow up 

Hi Sona, 

if you have to get your tickets done, you can but please keep in mind that as usual there can be unforeseen circumstances that may cause you to change your plans so please stay prepared for that. also, as i had mentioned earlier i cannot grant more than 15-16 leaves at a time. at the max i can make it 17 for you but more than that is not possible in one go. 

@Pritish: can you please confirm that you will be back by 20th December? 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 22, 2015 6:49:21 AM 
Subject: Re: Request for leaves - follow up 

Hi Ma'am, 

I'd like to go book ticket as of now. I know the time frame I requested would not be not feasible as Pritish have more urgent reason to take leaves. We discussed this with each other and I have agreed to take leaves from December 20, 2015. Could you please confirm if it is okay? There are a few seats left. Please reply as soon as possible so I can book the tickets. Also please check if It is feasible to extend my leaves. 

Thanks for your help. 

Sincerely, 
Sona kala Chakma